/*product*/
.about{
    width: 1200px;
    height: 600px;
    position: relative !important;
    margin: 60px auto;
    z-index: 9999;
    /*overflow: hidden;*/
}
.about .about_box{
    width: 1000%;
    height: 600px;
    position: absolute;
    top: 0;
    left: 0;

}
.about ul li{
    width: 1200px;
    height: 600px;
    position: relative;
    padding-right: 150px;
}
.about_txt03{
    position: absolute;
    left: 520px;
    top: 30px;
}
.about_click{
    width: 150px;
    height: 60px;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    top: 530px;
}
.about_left{
    width: 500px;
    height: 600px;
}
.about_left img{
    width: 500px;
    height: 600px;
}
.about_right{
    width: 500px;
    height: 600px;
}
.about_click_meng{
    width: 57px;
    height: 57px;
    border: 2px solid #F8DD95;
    border-radius: 50%;
    z-index: 99;
}
.about_pic01{
    display: none;
}
/*product*/
.product_top{
    position: relative;
}
.product_top .pic01{
    width: 100%;
    height: auto;
}
.product_top .pic02{
   position: absolute;
    top: 80%;
    left: 50%;
    margin-left: -74px;
}
.product_bottom{
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
}
.product_bottom img{
    width: 40%;
    height: 400px;
    position: absolute;
}

/*index news*/
.news{
    width: 1200px;
    height: auto;
    margin: 30px auto;
}
.news_title{
    width: 100%;
    height: auto;
}
.news_title h1{
    font-size: 30px;
    margin-top: 40px;
}
.news_title h2{
    font-size: 25px;
    margin-top: 10px;
}
.news_title p{
   margin-top: 10px;
}
.news_title img{
    cursor: pointer;
}
.news_box{
    margin: 30px 0;
}
.news_box li{
    width: 398px;
    height: 398px;
    background-color: #f8f8f8;
    float: left;
    border: 1px solid darkgrey;
}
.news_box li:hover{
    background-color: white;
}
.new_box_wrap{
    width: 300px;
    height: auto;
    margin: 30px auto;
}
.new_box_wrap h1{
    font-size: 30px;
}
.new_box_wrap .txt{
    margin-top: 20px;
}
.new_box_wrap h3{
    font-size: 20px;
    margin-top: 20px;
}
.news_more{
    display: block;
    width: 70px;
    height: 30px;
    background-color: black;
    color: white !important;
    text-align: center;
    line-height: 30px;
    margin-top: 20px;
}
.news_time{
    margin-top: 40px;
}

/*data*/

.data{
    width: 100%;
    height: 700px;
    background-color: #303030;
    margin-top: 30px;
    /*margin: 30px auto;*/
    overflow: hidden;
}
.data_wrap{
    width: 1000px;
    height: 400px;
    margin: 0 auto;
    /*padding-top: 100px;*/
    /*background-color: white;*/
    color: white;
    position: relative;
}
.data_wrap a{
    color: white;
}
.data_wrap ul {
    width: 3000px;
    height: 400px;
    position: absolute;
    top: 100px;
    left: 0;
}
.data_wrap ul li{
    float: left;
    width: 1000px;
    position: relative;
}
.data_wrap ul li .pic{
    width: 600px;
    margin-left: 200px;
}

.data_title{
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    top: 30%;
    margin-top: -25px;
    left: 0;
    font-size: 80px;
    color: white;
    display: none;
}
.data_more{
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -50px;
    width: 200px;
    height: auto;
    /*display: none;*/
}
.data_box{
   /*margin-top: -50px;*/
}
.data_click{
    width: 150px;
    height: 60px;
    position: absolute;
    top: 580px;
    left: 50%;
    margin-left: -75px;
}
.data_click_meng{
   position: absolute;
    width: 58px;
    height: 58px;
    top: 0;
    left: 0;
    border-radius: 50%;
    border: 1px solid white;
}













/*index Guestbook_index us*/
.Guestbook_index{ background:#ededed;padding-top:40px; }
.Guestbook_cnt{ }
.Guestbook_tit{ height:120px; background: url(../images/public/Guestbook_tit.png) no-repeat center top;}
.Guestbooklt{ padding:0 0 50px 0px;}
.Guestbookrt{width: 538px; margin:7px 0px 0 2px;}
.Guestbookrt input{border:1px solid #ccc;outline: none; color: #0461a0; padding-left:8px;}
.Guestbookrt .Guestbookrtp{ height:40px;padding-bottom:10px;}
.Guestbookrt .Guestbookrtp .txtt{ width:251px;height:30px; line-height:30px;margin-right:5px}
.Guestbookrt .texar{width: 525px; height:105px;padding:5px 0 5px 8px;color: #0461a0;border:1px solid #ccc;font-family: "Î¢ÈíÑÅºÚ"; font-size:14px;}
.Guestbookrt .btnt{ width:106px; height:30px;margin:18px 0 0 0;cursor:pointer; color:#fff;}
